<template lang='pug'>  
  div    
    google-map
</template>

<script>
  
  import GoogleMap from './GoogleMap.vue';
  

  export default {
    name: 'LandingPage',
    props: {
      msg: String
    },
    components: {
      GoogleMap
    }, 
    methods: {
            
    }
  }
</script>

<!-- Add 'scoped' attribute to limit CSS to this component only -->
<style>
</style>
